.flex-container {
  display: flex; }

.flex-padding {
  padding: 5% 10%;
  display: block;
  overflow: auto; }

.flex-column {
  flex: 1;
  padding: 0% 5%; }

#mailing-list {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(203, 55, 65, 0.8);
  z-index: 99999999;
  visibility: visible;
  -webkit-transition: visibility 2s;
  /* Safari */
  transition: visibility 2s;
  display: flex;
  align-items: center;
  justify-content: center; }
  #mailing-list .signup {
    background-color: #fffbf4;
    width: 50%;
    display: flex;
    position: relative;
    overflow: auto;
    padding: 40px;
    color: white;
    padding-top: 60px; }
    #mailing-list .signup .close-mail {
      position: absolute;
      top: 25px;
      right: 25px;
      width: 25px;
      cursor: pointer; }
    #mailing-list .signup h3 {
      color: #cb3741;
      font-family: 'Pitch-Medium', Sans-Serif;
      text-transform: none;
      font-size: 21px;
      text-align: center;
      line-height: 24px;
      padding-bottom: 18px; }
    #mailing-list .signup p {
      color: black;
      text-align: center; }
    #mailing-list .signup div.wpcf7 p {
      text-align: left; }
    #mailing-list .signup .drip {
      width: 100%;
      text-align: center;
      margin: 0 auto;
      padding-bottom: 20px; }
      #mailing-list .signup .drip img {
        width: 60px;
        text-align: center;
        margin: 0 auto; }
    #mailing-list .signup input[type="text"], #mailing-list .signup input[type="password"], #mailing-list .signup input[type="date"], #mailing-list .signup input[type="datetime"], #mailing-list .signup input[type="datetime-local"], #mailing-list .signup input[type="month"], #mailing-list .signup input[type="week"], #mailing-list .signup input[type="email"], #mailing-list .signup input[type="number"], #mailing-list .signup input[type="search"], #mailing-list .signup input[type="tel"], #mailing-list .signup input[type="time"], #mailing-list .signup input[type="url"], #mailing-list .signup textarea {
      -webkit-appearance: none;
      background-color: transparent;
      font-family: inherit;
      border: none;
      border-bottom: 1px black solid;
      -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
      box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0);
      color: black;
      display: block;
      font-size: 0.875rem;
      margin: 0 0 1rem 0;
      padding: 0.5rem;
      padding-left: 0px;
      height: 2.3125rem;
      width: 100%;
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
      line-height: 0.8 !important; }
    #mailing-list .signup input.wpcf7-form-control.wpcf7-submit {
      width: 150px;
      color: white;
      border: none;
      background-color: #cb3741; }
    #mailing-list .signup form.wpcf7-form p {
      line-height: 0.8; }

div.wpcf7-response-output {
  margin: 0;
  padding: 1em;
  color: black;
  font-family: 'Pitch';
  font-size: 12px; }

@media only screen and (max-width: 800px) {
  .signup {
    width: 90%;
    margin-left: 5%; }
    .signup .half {
      width: 100%; }

  .flex-column {
    flex: 100%;
    padding-bottom: 0px;
    width: 100%; }

  #mailing-list .signup {
    display: block;
    width: 90%; }
    #mailing-list .signup .flex-column img {
      max-width: 150px;
      display: none; }
 }
